cURL
curl --request GET \ --url https://api.example.com/api/v1/calendars/{calendar_id}/members \ --header 'Authorization: <authorization>'
{ "success": true, "data": [ { "id": "member-uuid-1", "user_id": "user-uuid-1", "name": "Alice Doe", "email": "[email protected]", "role": "owner", "added_at": "2024-01-01T10:00:00Z" }, { "id": "member-uuid-2", "user_id": "user-uuid-2", "name": "Bob Smith", "email": "[email protected]", "role": "editor" } ] }
Listar membros de um calendário
Documentation IndexFetch the complete documentation index at: https://docs.talkover.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
Use this file to discover all available pages before exploring further.
GET /api/v1/calendars/{calendar_id}/members
Bearer talq_your_environment_token_here
Esta página foi útil?